{
	"name": "table/external/4d/manager/product/redirect/reclamation.json",
	"table_name": "reclamation",
	"table_name_local": "reclamation",
	"redirect": {
    "rcl_calculation_type": "rcl_calculation_type",
    "rcl_change_id": "rcl_modify_id",
    "rcl_compensate_delivery": "rcl_json_data.compensate_delivery",
    "rcl_compensate_material": "rcl_json_data.compensate_material",
    "rcl_compensate_other_charges": "rcl_json_data.compensate_other_charges",
    "rcl_compensate_repair_charges": "rcl_repair_purchase_charges",
    "rcl_compensate_subcontract": "rcl_json_data.compensate_subcontract",
    "rcl_compensate_work_self_cost": "rcl_json_data.compensate_work_self_cost",
    "rcl_compensation_due_date": "rcl_json_data.compensation_due_date",
    "rcl_created_from": "rcl_created_from",
    "rcl_creation_date": "rcl_creation_date",
    "rcl_creator_id": "rcl_create_user",
    "rcl_credit_note_due_date": "rcl_credit_note_due_date",
    "rcl_customer_description": "rcl_customer_description",
    "rcl_customer_handler": "rcl_customer_handler",
    "rcl_customer_id": "rcl_company_id",
    "rcl_customer_order_number": "rcl_customer_order_number",
    "rcl_customer_pays_freights": "rcl_json_data.customer_pays_freights",
    "rcl_customer_project": "rcl_json_data.customer_project",
    "rcl_customer_reclamation": "rcl_customer_reclamation",
    "rcl_customer_reclamation_date": "rcl_customer_reclamation_date",
    "rcl_dispatch_note_id": "rcl_dispatch_note_id",
    "rcl_employee_description": "rcl_employee_description",
    "rcl_failed_amount": "rcl_failed_amount",
    "rcl_fault_caused_by": "rcl_fault_caused_by",
    "rcl_fault_found_in_end_check": "rcl_fault_found_in_end_check",
    "rcl_fault_found_load_group_id": "rcl_fault_found_resource_id",
    "rcl_fault_found_work_phase": "rcl_fault_found_work_phase",
    "rcl_fault_made_date": "rcl_fault_made_date",
    "rcl_fault_made_load_group_id": "rcl_json_data.fault_made_resource_id",
    "rcl_fault_made_work_phase": "rcl_fault_made_work_phase",
    "rcl_fault_reason": "rcl_fault_reason",
    "rcl_fault_type": "rcl_fault_type",
    "rcl_finished_date": "rcl_finished_date",
    "rcl_firm_id": "rcl_json_data.firm_id",
    "rcl_freight_charges": "rcl_freight_charges",
    "rcl_handler_description": "rcl_handler_description",
    "rcl_handler_id": "rcl_json_data.handler_id",
    "rcl_incorrect_material_used": "rcl_json_data.incorrect_material_used",
    "rcl_info": "rcl_info",
    "rcl_material_self_cost": "rcl_material_self_cost",
    "rcl_measures": "rcl_measures",
    "rcl_measures_to_avoid_faults": "rcl_measures_to_avoid_faults",
    "rcl_modifier_id": "rcl_json_data.modifier_id",
    "rcl_no_found_phase_self_cost": "rcl_no_found_phase_self_cost",
    "rcl_order_measures": "rcl_order_measures",
    "rcl_other_charges": "rcl_other_charges",
    "rcl_paid_compensation": "rcl_paid_compensation",
    "rcl_print_to_report": "rcl_json_data.print_to_report",
    "rcl_product_id": "rcl_product_id",
    "rcl_production_lot": "rcl_production_lot",
    "rcl_project_id": "rcl_json_data.project_id",
    "rcl_purchase_delivery_action": "rcl_way_of_delivery",
    "rcl_purchase_description": "rcl_json_data.purchase_description",
    "rcl_purchase_order_amount": "rcl_repair_purchase_order_id",
    "rcl_purchase_order_id": "rcl_json_data.purchase_order_id",
    "rcl_purchase_our_reference": "rcl_json_data.purchase_our_reference",
    "rcl_purchase_product_id": "rcl_json_data.purchase_product_id",
    "rcl_purchase_repair_action": "rcl_json_data.purchase_repair_action",
    "rcl_purchase_return": "rcl_json_data.purchase_return",
    "rcl_purchase_row_number": "rcl_json_data.purchase_row_number",
    "rcl_purchase_way_of_delivery": "rcl_json_data.purchase_way_of_delivery",
    "rcl_reclamation_id": "rcl_reclamation_id",
    "rcl_record_id": "rcl_record_id",
    "rcl_rejected_amount": "rcl_rejected_amount",
    "rcl_repair_amount": "rcl_repair_amount",
    "rcl_repair_hours": "rcl_repair_hours",
    "rcl_repair_price__unit": "rcl_json_data.repair_price__unit",
    "rcl_repair_price_total": "rcl_json_data.repair_price_total",
    "rcl_repair_purchase_charges": "rcl_repair_purchase_charges",
    "rcl_repair_purchase_order_id": "rcl_repair_purchase_order_id",
    "rcl_return": "rcl_json_data.return",
    "rcl_sales_order_id": "rcl_sales_order_id",
    "rcl_sales_price": "rcl_sales_price",
    "rcl_show_type": "rcl_show_type",
    "rcl_special_permission_date": "rcl_special_permission_date",
    "rcl_special_permission_giver": "rcl_special_permission_giver",
    "rcl_state": "rcl_reclamation_state",
    "rcl_subcontract_self_cost": "rcl_json_data.subcontract_self_cost",
    "rcl_supplier_id": "rcl_json_data.supplier_id",
    "rcl_supplier_pays_freights": "rcl_json_data.supplier_pays_freights",
    "rcl_supplier_text_address": "rcl_json_data.supplier_text_address",
    "rcl_supplier_total_sum": "rcl_json_data.supplier_total_sum",
    "rcl_total_charges": "rcl_total_charges",
    "rcl_transfer_id": "rcl_json_data.transfer_id",
    "rcl_transfer_state": "rcl_json_data.transfer_state",
    "rcl_type_": "rcl_reclamation_type",
    "rcl_way_of_delivery": "rcl_way_of_delivery",
    "rcl_work_cumul_self_cost": "rcl_work_cumul_self_cost"
  }
}
